data:
  activityKind:
    description: Виробництво взуття
    id: '15.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля одягом і взуттям
    id: '46.42'
    scheme: КВЕД
  - description: Ремонт взуття та шкіряних виробів
    id: '95.23'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  - description: Виробництво машин і устатковання для виготовлення текстильних, швейних,
      хутряних і шкіряних виробів
    id: '28.94'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '42000'
    streetAddress: Україна, 42000, Сумська обл., місто Ромни, ВУЛИЦЯ РИМАРЕНКІВ, будинок
      24
  founders:
  - address:
      countryName: Україна
      postalCode: '42021'
      streetAddress: Україна, 42021, Сумська обл., Роменський р-н, село Герасимівка,
        ВУЛИЦЯ БЕРЕГОВА, будинок 25
    capital: 2000
    first_middle_name: ВАЛЕНТИНА АНДРІЇВНА
    last_name: ЛАВРИК
    name: ЛАВРИК ВАЛЕНТИНА АНДРІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '01033'
      streetAddress: Україна, 01033, місто Київ, ВУЛИЦЯ САКСАГАНСЬКОГО, будинок 77
    capital: 262700
    code: '31862978'
    name: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТАЛАНЛЕГПРОМ"
    role: 4
    role_text: засновник
  identification:
    id: '30033103'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТАЛАНПРОМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ
  name: ТОВ "ТАЛАНПРОМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 12752d4182f948e3aca91eee5629fe27
  sourceDate: '2022-09-09T07:07:02+00:00'
  sourceRequests:
  - req-bb12254b-1db5-4080-a1f6-04501f441000
  version: 2.0.0
